<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Introduction to JavaScript</title>
	</head>
	<body>


		<!-- Better to put it near the closing tags -->
		<script type="text/JavaScript" src="./index.js"></script>
	</body>
</html>